@charset "UTF-8";
/* CSS Document */


table {
	border-collapse: collapse;
	border-spacing: 0;
}

#subscribe {
	padding: 40px 0;
	background-color: #e8e8e8;
	min-width: 960px;
}

#subscribe-tbl {
	font-size: 12px;
	background-color: #ebece2;
}

#subscribe-tbl th#features {
	background-color: #ebece2;
}


#subscribe-tbl th#plan-free, #subscribe-tbl th#plan-basic, #subscribe-tbl th#plan-plus, #subscribe-tbl th#plan-premium, #subscribe-tbl th#plan-max {
	background-color: #f3f4ea;
}

#subscribe-tbl th#plan-free, #subscribe-tbl th#plan-basic, #subscribe-tbl th#plan-plus, #subscribe-tbl th#plan-premium, #subscribe-tbl th#plan-max, #subscribe-tbl td {
	text-align: center;
	border-top: 1px solid #c8c9c0;
	border-right: 1px solid #c8c9c0;
	border-left: 1px solid #c8c9c0;
}

#subscribe-tbl th h6 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 11px;
	padding-bottom: 3px;
}

#subscribe-tbl th p {
	padding-bottom: 12px;
}

#subscribe-tbl th p a {
	color: #464646;
	text-decoration: underline;
}

#subscribe-tbl th p a:hover {
	text-decoration: none;
}

#subscribe-tbl .feature {
	width: 300px;
	padding: 15px 0 15px 18px;
	text-align: left;
}

#subscribe-tbl td {
	width: 170px;
}

#subscribe-tbl td.check {
	background: url(../img/check.gif) center center no-repeat;
}

#subscribe-tbl td.end {
	border-bottom: 1px solid #c6c6c6;
}


